Version in base suite: 68.12.0esr-1~deb10u1

Version in overlay suite: 78.3.0esr-1~deb10u1

Base version: firefox-esr_78.3.0esr-1~deb10u1

Target version: firefox-esr_78.4.0esr-1~deb10u1

Base files: firefox-esr-dbgsym_78.3.0esr-1~deb10u1_arm64.deb firefox-esr_78.3.0esr-1~deb10u1_arm64.deb

Target files: firefox-esr-dbgsym_78.4.0esr-1~deb10u1_arm64.deb firefox-esr_78.4.0esr-1~deb10u1_arm64.deb

Control files of package firefox-esr: lines which differ

Depends: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.28), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.10.0), libdbus-1-3 (>= 1.9.14), libdbus-glib-1-2 (>= 0.78), libevent-2.1-6 (>= 2.1.8-stable), libffi6 (>= 3.2), libfontconfig1 (>= 2.12.6), libfreetype6 (>= 2.3.5), libgcc1 (>= 1:4.2), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.30.0), libgtk-3-0 (>= 3.0.0), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libpangoft2-1.0-0 (>= 1.14.0), libstdc++6 (>= 6), libx11-6, libx11-xcb1, libxcb-shm0, libxcb1, libxcomposite1 (>= 1:0.3-1), libxcursor1 (>> 1.1.2), libxdamage1 (>= 1:1.1), libxext6, libxfixes3, libxi6, libxrender1, libxt6, zlib1g (>= 1:1.2.11.dfsg), fontconfig, procps, debianutils (>= 1.16)